aagc.vo

## Class PianoAssistenzialeResidenzialeRequest

- java.lang.Object
- - aagc.vo.PianoAssistenzialeResidenzialeRequest

-     public class PianoAssistenzialeResidenzialeRequest
      extends java.lang.Object

  Classe Java per pianoAssistenzialeResidenzialeRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="pianoAssistenzialeResidenzialeRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="idPAI">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]+"/>
                     <maxLength value="9"/>
                   </restriction>
                 </simpleType>
               </element>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `idPAI`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PianoAssistenzialeResidenzialeRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getIdPAI()` Recupera il valore della proprietà idPAI.
    `void` | `setIdPAI(java.lang.String value)` Imposta il valore della proprietà idPAI.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### idPAI

          protected java.lang.String idPAI

  - ### Constructor Detail

    - #### PianoAssistenzialeResidenzialeRequest

          public PianoAssistenzialeResidenzialeRequest()

  - ### Method Detail

    - #### getIdPAI

          public java.lang.String getIdPAI()

      Recupera il valore della proprietà idPAI.
      Returns:
        possible object is `String`

    - #### setIdPAI

          public void setIdPAI(java.lang.String value)

      Imposta il valore della proprietà idPAI.
      Parameters:
        `value` - allowed object is `String`